## python-certbot-dns-route53 0.22.0

=== debian/changelog ===
python-certbot-dns-route53 (0.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #893304).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 17 Mar 2018 17:13:17 -0400
