## python-certbot-dns-route53 0.23.0

=== debian/changelog ===
python-certbot-dns-route53 (0.23.0-2+ubuntu16.04.1+certbot+1) xenial; urgency=medium

  * Backport to Xenial

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Sun, 15 Jul 2018 05:13:02 -0400

python-certbot-dns-route53 (0.23.0-2) unstable; urgency=medium

  * Change maintainer email address to tracker.d.o team list.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 01 Jun 2018 22:14:50 -0400

python-certbot-dns-route53 (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add an Enhances on certbot.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 16:21:29 -0400
