=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-certbot-dns-route53
-Maintainer: Debian Let's Encrypt Team <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                dh-python,
                python3,
                python3-acme (>= 0.22.0~),
@@ -25,6 +25,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
+Enhances: certbot
 Description: Route53 DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
@@ -56,4 +57,3 @@
  .
  This package contains the documentation for the Route53 DNS plugin to
  the main application.
-
