## python-certbot-dns-route53 0.28.0

=== debian/changelog ===
python-certbot-dns-route53 (0.28.0-1) unstable; urgency=medium

  * New upstream version 0.28.0 (Closes: #912103)
  * Bump dep on python3-acme to match upstream
  * Add R-R-R; bump S-V to latest.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Nov 2018 19:00:19 -0500
