=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
-               python3-acme (>= 0.22.0~),
+               python3-acme (>= 0.25.0~),
                python3-boto3,
                python3-certbot (>= 0.22.0~),
                python3-mock,
@@ -15,11 +15,12 @@
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-route53.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-route53
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-certbot-dns-route53
 Architecture: all
