## python-certbot-dns-route53 0.35.1

=== debian/changelog ===
python-certbot-dns-route53 (0.35.1-1) unstable; urgency=medium

  * New upstream version 0.35.1
  * Bump acme, certbot dep versions
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 19:49:30 -0400
