=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
-               python3-acme (>= 0.25.0~),
+               python3-acme (>= 0.29.0~),
                python3-boto3,
-               python3-certbot (>= 0.22.0~),
+               python3-certbot (>= 0.34.0~),
                python3-mock,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-route53.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-route53
@@ -24,7 +24,8 @@
 
 Package: python3-certbot-dns-route53
 Architecture: all
-Depends: ${python3:Depends},
+Depends: certbot (>= 0.34.0~),
+         ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
 Description: Route53 DNS plugin for Certbot
