## python-certbot-dns-route53 1.3.0

=== debian/changelog ===
python-certbot-dns-route53 (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to using Provides for ABI management
  * Add dep on pytest
  * Bump S-V, switching to debhelper-compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 20:13:35 -0400
