## python-certbot-dns-route53 2.1.0

=== debian/changelog ===
python-certbot-dns-route53 (2.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Harlan Lieberman-Berg ]
  * New signing key.
  * New upstream version 2.1.0
  * Run wrap-and-sort
  * Bump dependency requirements, make dynamic
  * Update README file path

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 21:55:54 -0500
