=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1,
+               python3-acme-abi-2 (>= 2.1~),
                python3-boto3,
-               python3-certbot-abi-1 (>= 1.1),
+               python3-certbot-abi-2 (>= 2.1~),
                python3-mock,
-	       python3-pytest,
-               python3-setuptools (>= 1.0),
+               python3-pytest,
+               python3-setuptools,
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-route53.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-route53
@@ -26,9 +26,9 @@
 Package: python3-certbot-dns-route53
 Architecture: all
 Depends: certbot,
-	 python3-certbot-abi-1 (>= 1.1),
-         ${python3:Depends},
-         ${misc:Depends}
+         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
+         ${misc:Depends},
+         ${python3:Depends}
 Enhances: certbot
 Description: Route53 DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -50,7 +50,7 @@
 Package: python-certbot-dns-route53-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation for the Route53 DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
