## python-certbot-dns-route53 2.9.0

=== debian/changelog ===
python-certbot-dns-route53 (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 16 Feb 2024 15:41:07 -0500
