## python-certbot-dns-route53 4.0.0

=== debian/changelog ===
python-certbot-dns-route53 (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop extraneous dependency on python3-mock (Closes: #1106508)
  * Apply Multi-Arch: hint
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 16:10:38 +0100

python-certbot-dns-route53 (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0
  * Bump dependency requirements (Closes: #1106478)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 22:56:19 -0400
